{
  "idCTAConsentTitle": "Outlook का उपयोग करने के लिए स्वचालित अपडेट्‍स की अनुमति दें",
  "idCTAConsentBody": "Outlook में अपने मेल और कैलेंडर तक पहुँचने के लिए, आपको स्वचालित अपडेट्‍स की अनुमति देनी होगी. आप इसे बाद में कभी भी ऐप सेटिंग्स में बदल सकते हैं.",
  "idResetOutlookDialogTitle": "Outlook सुधारें",
  "idResetOutlookDialogBody": "इससे स्थानीय सेटिंग्स और बिना सहेजा गया Outlook डेटा साफ़ हो जाएगा. क्या आप जारी रखना चाहते हैं?",
  "idRecoveryModeOutlookDialogTitle": "Outlook सुधारें",
  "idRecoveryModeOutlookDialogBody": "Outlook को प्रारंभ करने में समस्या हो रही है. केवल एसेन्शियल्स के साथ प्रारंभ करने के बारे में क्या विचार है?",
  "idRepairOutlookDialogTitle": "Outlook को शुरू करने में समस्या आ रही है",
  "idRepairOutlookDialogBody": "Outlook, स्थानीय सेटिंग्स और बिना सेव किए गए डेटा को हटाकर रिपेयर किया जाएगा. जारी रखें?",
  "idComprehensiveRecoveryDialogTitle": "Outlook सुधारें",
  "idComprehensiveRecoveryDialogBody": "Outlook में एक अनपेक्षित समस्या आ गई है. केवल आवश्यक के साथ प्रारंभ करने के बारे में क्या है?"
}